html .front #page{
    overflow: auto;
}
.pager li.pager-first a, .pager li.pager-previous a, .pager li.pager-next a, .pager li.pager-last a {
    width: 70px;    
}
.pager li.pager-next {
    right: 70px;
}
.node-type-congress-article .field-type-taxonomy-term-reference div {
    display: inline;   
}
.page-media-center-videos .views-row {
    clear: both;
    overflow: hidden;
}
.node-type-embeddable-video .pane-node-field-congress-issues {
    clear: both;   
}
#block-boxes-congress-youtube-box iframe {
    display: block;   
}